Subject: Re: Schedule in Nov
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 29 Oct 2021 07:34:08 +0000

Hi Pritish and Deeksha,

Please schedule her according to these dates for November.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi <[email-masked]>
Sent: 29 October 2021 11:26 AM
To: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Fwd: Schedule in Nov

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Marika Fujita" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Friday, October 29, 2021 11:15:21 AM
Subject: Re: Schedule in Nov

Hi Marika,

You need to speak to Chisato about this and she would speak to Saurabh. I would not be able to provide any confirmation or agreement to this.

Regards,
Pritish
________________________________
From: "Marika Fujita" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Friday, October 29, 2021 5:51:58 AM
Subject: Schedule in Nov

Good morning Pritish,

Please see the attached file. This is my availability in Nov.
As I told you that I will go back to Japan because of my family problems but I can help during quarantine or when I'm free only this month. I am not sure what the client says but I just want to share with you. Please talk with Sara and Heta if it's okay with this schedule.

Best regards,
Marika